<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Emma Garcia</title>
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat|Open+Sans&display=swap"
      rel="stylesheet"
    />
    <script
      src="https://kit.fontawesome.com/996ebed0b8.js"
      crossorigin="anonymous"
    ></script>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="./assets/css/style.css" />
  </head>
  <body>
    <main>
      <header>
        <div class="container-fluid pl-0">
          <div class="row">
            <div class="col">
              <div id="hero-triangle"></div>
              <video autoplay muted loop id="myVideo">
                <source src="assets/videos/video.mp4" type="video/mp4" />
              </video>
              <div id="hero-text">
                <d1 class="display-4">Emma Garcia</d1>
                <p class="lead text-secondary">
                  Student&nbsp;&nbsp;|&nbsp;&nbsp;Fullstack Web Developer
                </p>
              </div>
            </div>
          </div>
        </div>
      </header>
      <section class="container-fluid px-5" id="about">
        <div class="row">
          <div class="col col-lg-6 offset-lg-3 relative">
            <img
              src="./assets/images/profile-2.png"
              alt=""
              class="rounded-circle profile-photo mt-5"
            />
            <div class="profile-description text-center">
              <h2 class="text-green mb-4">&lt;Hello!/&gt;</h2>
              <p class="text-green mb-5">
                I'm <strong>Emma Garcia</strong>, a senior high school student
                who loves to code in PHP & JS.
              </p>

              <a class="btn btn-lg btn-secondary" href="#projects"
                >View My Projects</a
              >
            </div>
          </div>
        </div>
      </section>
      <section class="container-fluid px-5 mb-5" id="projects">
        <div class="row">
          <div class="col">
            <h2 class="mt-5 text-green">Projects</h2>
          </div>
        </div>
        <div class="row">
          <div class="col">
            <ul class="timeline">
              <li>
                <div class="timeline-badge">
                  <i class="glyphicon glyphicon-check"></i>
                </div>
                <div class="timeline-panel">
                  <img
                    src="./assets/images/project-3.png"
                    alt=""
                    class="img-fluid"
                  />
                  <div class="p-4 bg-light">
                    <div class="timeline-heading">
                      <div class="d-flex">
                        <h4 class="timeline-title">Asset.io</h4>
                        <div class="ml-auto">
                          <i class="fab fa-react fa-2x"></i>
                          <i class="fab fa-node-js fa-2x"></i>
                          <i class="fab fa-envira fa-2x"></i>
                          <i class="fab fa-sass fa-2x"></i>
                          <i class="fab fa-bootstrap fa-2x"></i>
                        </div>
                      </div>

                      <p>
                        <small class="text-muted"
                          ><i class="glyphicon glyphicon-time"></i>February
                          2020</small
                        >
                      </p>
                    </div>
                    <div class="timeline-body">
                      <p class="mb-4">
                        An asset management web app built with MongoDB (MariaDB
                        Fork), Express, ReactJS, NodeJS, GraphQL, Apollo,
                        Bootstrap and Sass.
                      </p>
                    </div>
                  </div>
                </div>
              </li>
              <li class="timeline-inverted">
                <div class="timeline-badge">
                  <i class="glyphicon glyphicon-credit-card"></i>
                </div>
                <div class="timeline-panel">
                  <img
                    src="./assets/images/project-6.png"
                    alt=""
                    class="img-fluid"
                  />
                  <div class="p-4 bg-light">
                    <div class="timeline-heading">
                      <div class="d-flex">
                        <h4 class="timeline-title">Book Your Tutor</h4>
                        <div class="ml-auto">
                          <i class="fab fa-react fa-2x"></i>
                          <i class="fab fa-node-js fa-2x"></i>
                          <i class="fab fa-envira fa-2x"></i>
                          <i class="fab fa-sass fa-2x"></i>
                          <i class="fab fa-bootstrap fa-2x"></i>
                        </div>
                      </div>

                      <p>
                        <small class="text-muted"
                          ><i class="glyphicon glyphicon-time"></i>January
                          2020</small
                        >
                      </p>
                    </div>
                    <div class="timeline-body">
                      <p class="mb-4">
                        A booking system web app built with MongoDB (MariaDB
                        Fork), Express, ReactJS, NodeJS, Bootstrap and Sass.
                      </p>
                    </div>
                  </div>
                </div>
              </li>
              <li>
                <div class="timeline-badge">
                  <i class="glyphicon glyphicon-credit-card"></i>
                </div>
                <div class="timeline-panel">
                  <img
                    src="./assets/images/project-2.png"
                    alt=""
                    class="img-fluid"
                  />
                  <div class="p-4 bg-light">
                    <div class="timeline-heading">
                      <div class="d-flex">
                        <h4 class="timeline-title">To Do</h4>
                        <div class="ml-auto">
                          <i class="fab fa-html5 fa-2x"></i>
                          <i class="fab fa-css3-alt fa-2x"></i>
                          <i class="fab fa-sass fa-2x"></i>
                          <i class="fab fa-bootstrap fa-2x"></i>
                          <i class="fab fa-envira fa-2x"></i>
                          <i class="fab fa-php fa-2x"></i>
                        </div>
                      </div>

                      <p>
                        <small class="text-muted"
                          ><i class="glyphicon glyphicon-time"></i>December
                          2019</small
                        >
                      </p>
                    </div>
                    <div class="timeline-body">
                      <p class="mb-4">
                        A To Do List app built with PHP, MySQL, JavaScript HTML,
                        CSS, Bootstrap, and Sass.
                      </p>
                    </div>
                  </div>
                </div>
              </li>
            </ul>
          </div>
        </div>
      </section>
      <footer class="container-fluid py-5">
        <div class="row">
          <div class="col text-center text-secondary">
            Emma Garcia &copy; <a href="https://zuitt.co/">Zuitt</a> 2020
          </div>
        </div>
      </footer>
    </main>

    <!-- scripts -->
    <script
      src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
      integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
      crossorigin="anonymous"
    ></script>
    <script>
      $(document).ready(function() {
        // executes when HTML-Document is loaded and DOM is ready
        console.log('document is ready');

        $('.card').hover(
          function() {
            $(this)
              .addClass('shadow-lg')
              .css('cursor', 'pointer');
          },
          function() {
            $(this).removeClass('shadow-lg');
          }
        );

        // document ready
      });
    </script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
      integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
      integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
